Bug 148247 - HWCERT: Intel SR870BN4 [Goto Cert]
HWCERT: Intel SR870BN4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Intel
:
Depends On:
Blocks: 153296
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:48 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-02-12 10:06:07-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: ATI Technologies Inc Rage XL (rev 27) Video RAM: 8 MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-12 09:50:36-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: Matsushita SR-8177, Slimline ATAPI CD/DVD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-12 09:52:29-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5306
Detail Notes: Intel ICH4 USB Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-12 10:00:01-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: LSI Logic 53C1030 Dual-Channel Ultra320 Adapter (Rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-12 09:51:46-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: Up to 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-12 09:52:52-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: Maxtor Atlas 10K III Ultra320 18.4 GB SCA (Rev B810)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-12 09:53:56-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: Itanium 2  1.0 GHz 3 MB cache<br> 
Qty: up to 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-12 09:57:32-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5306
Detail Notes: Intel Corp. 82540EM Gigabit Ethernet Controller (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-12 09:58:15-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5306
Detail Notes: Intel ICH4 Bus Master IDE (ATA-100) (Rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-12 10:02:44-05


Note You need to log in before you can comment on or make changes to this bug.